» Ubuntu » Paketit

Error

two or more packages specified (base-passwd oneiric)